BBG - Bug #827

[Request Time Management] Leave
02/02/2022 05:10 PM - Mega Yunita

Status: Closed Start date: 02/02/2022
Priority: High Due date: 02/09/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menangani masalah yang terjadi, yaitu :

Perhitungan jumlah hari cuti yang diambil tidak sesuai dan hari Sabtu Minggu masih terhitung, harusnya tidak terhitung cuti. Pada
absence type :

1. Sakit absence type 0001

2. Cuti Tahunan absence type 1000

3. ljin absence type 1100

4. Cuti Haid absence type 2100

5. Cuti Khusus - Cuti Kawin absence type 3101

6. Cuti Khusus - Kematian Anggota Keluarga absence type 3600

7. Bencana Alam absence type 4000

Menu : WorkPlace > Request > Time Management > Leave
Port : http://remote.minovais.com:61132/
DB : MinovaES_BBG_Prod_NewDesign

Terimakasih

History

#1 - 02/04/2022 03:08 PM - M Azid Wahyudi

dear mega , udah bisa di test ya

makasih

#2 - 02/04/2022 03:09 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

#3 - 09/13/2022 10:46 AM - Mega Yunita
- Status changed from QA Test to Closed
